# List Payout Methods

List objects that adhere to the PayoutMethod interface.

## Parameters

- `limit` (integer, optional)
  The page size.

- `page` (string, optional)
  The requested page.

- `usage_status` (object, optional)
  Usage status filter.

  - `usage_status.payments` (array of enums, optional)
    List of payments status to filter by.
Possible enum values:
    - `eligible`
      Resources that have met all the necessary requirements.

    - `invalid`
      Resources that can’t ever support the specified flow (e.g credit cards for transfers).

    - `requires_action`
      Resources that need to meet more requirements / need to do more actions in order to be made usable.

  - `usage_status.transfers` (array of enums, optional)
    List of transfers status to filter by.
Possible enum values:
    - `eligible`
      Resources that have met all the necessary requirements.

    - `invalid`
      Resources that can’t ever support the specified flow (e.g credit cards for transfers).

    - `requires_action`
      Resources that need to meet more requirements / need to do more actions in order to be made usable.

## Returns

## Response attributes

- `data` (array of objects)
  The list of payout methods.

  - `data.id` (string)
    ID of the PayoutMethod object.

  - `data.object` (string, value is "v2.money_management.payout_method")
    String representing the object’s type. Objects of the same type share the same value of the object field.

  - `data.alternative_reference` (object, nullable)
    The alternative reference for this payout method, if it’s a projected payout method.

    - `data.alternative_reference.id` (string)
      The ID of the alternative resource being referenced.

    - `data.alternative_reference.type` (enum)
      The type of the alternative reference (e.g., external_account for V1 external accounts).
Possible enum values:
      - `external_account`
        V1 External Account.

      - `payment_method`
        V1 Payment Method.

  - `data.available_payout_speeds` (array of enums)
    A set of available payout speeds for this payout method.
Possible enum values:
    - `instant`
      Instant.

    - `standard`
      Standard.

  - `data.bank_account` (object, nullable)
    The PayoutMethodBankAccount object details.

    - `data.bank_account.archived` (boolean)
      Whether this PayoutMethodBankAccount object was archived. PayoutMethodBankAccount objects can be archived through the /archive API, and they will not be automatically archived by Stripe. Archived PayoutMethodBankAccount objects cannot be used as payout methods and will not appear in the payout method list.

    - `data.bank_account.bank_account_type` (enum)
      The type of bank account (checking or savings).
Possible enum values:
      - `checking`
        Checking account.

      - `savings`
        Savings account.

    - `data.bank_account.bank_name` (string)
      The name of the bank this bank account is in. This field is populated automatically by Stripe.

    - `data.bank_account.country` (string)
      The country code of the bank account.

    - `data.bank_account.enabled_delivery_options` (array of strings)
      List of enabled flows for this bank account (wire or local).

    - `data.bank_account.financial_connections_account` (string, nullable)
      The ID of the Financial Connections Account used to create the bank account.

    - `data.bank_account.last4` (string)
      The last 4 digits of the account number.

    - `data.bank_account.routing_number` (string, nullable)
      The routing number of the bank account, if present.

    - `data.bank_account.supported_currencies` (array of strings)
      The list of currencies supported by this bank account.

  - `data.card` (object, nullable)
    The PayoutMethodCard object details.

    - `data.card.archived` (boolean)
      Whether the PayoutMethodCard object was archived. PayoutMethodCard objects can be archived through the /archive API, and they will not be automatically archived by Stripe. Archived PayoutMethodCard objects cannot be used as payout methods and will not appear in the payout method list.

    - `data.card.exp_month` (string)
      The month the card expires.

    - `data.card.exp_year` (string)
      The year the card expires.

    - `data.card.fingerprint` (string)
      Uniquely identifies this particular card number. You can use this attribute to check whether two recipients who’ve signed up with you are using the same card number, for example.

    - `data.card.last4` (string)
      The last 4 digits of the card number.

  - `data.created` (timestamp)
    Created timestamp.

  - `data.latest_outbound_setup_intent` (string, nullable)
    ID of the underlying active OutboundSetupIntent object, if any.

  - `data.livemode` (boolean)
    Has the value `true` if the object exists in live mode or the value `false` if the object exists in test mode.

  - `data.type` (enum)
    The type of payout method.
Possible enum values:
    - `bank_account`
      Bank account.

    - `card`
      Card.

    - `crypto_wallet`
      Crypto wallet.

  - `data.usage_status` (object)
    Indicates whether the payout method has met the necessary requirements for outbound money movement.

    - `data.usage_status.payments` (enum)
      Payments status - used when sending OutboundPayments (sending funds to recipients).
Possible enum values:
      - `eligible`
        Resources that have met all the necessary requirements.

      - `invalid`
        Resources that can’t ever support the specified flow (e.g credit cards for transfers).

      - `requires_action`
        Resources that need to meet more requirements / need to do more actions in order to be made usable.

    - `data.usage_status.transfers` (enum)
      Transfers status - used when making an OutboundTransfer (sending funds to yourself).
Possible enum values:
      - `eligible`
        Resources that have met all the necessary requirements.

      - `invalid`
        Resources that can’t ever support the specified flow (e.g credit cards for transfers).

      - `requires_action`
        Resources that need to meet more requirements / need to do more actions in order to be made usable.

- `next_page_url` (string, nullable)
  URL to fetch the next page of the list. If there are no more pages, the value is null.

- `previous_page_url` (string, nullable)
  URL to fetch the previous page of the list. If there are no previous pages, the value is null.

```curl
curl https://api.stripe.com/v2/money_management/payout_methods \
  -H "Authorization: Bearer <<YOUR_SECRET_KEY>>" \
  -H "Stripe-Version: 2026-01-28.preview"
```

### Response

```json
{
  "data": [
    {
      "id": "card_test_61SITa59fSaPfOGuU16QsOpAPpE97EJALhqt1U5mC1lg",
      "object": "v2.money_management.payout_method",
      "available_payout_speeds": [
        "standard",
        "instant"
      ],
      "card": {
        "archived": false,
        "exp_month": "10",
        "exp_year": "2028",
        "fingerprint": "k2E5yfcy8efOo0G1",
        "last4": "5556"
      },
      "created": "2025-04-01T14:17:05.425Z",
      "latest_outbound_setup_intent": null,
      "type": "card",
      "usage_status": {
        "payments": "eligible",
        "transfers": "eligible"
      },
      "livemode": true
    },
    {
      "id": "gbba_test_61SITWKOFwHCpdRSV16QsOpAPpE97EJALhqt1U5mCDyS",
      "object": "v2.money_management.payout_method",
      "available_payout_speeds": [
        "standard"
      ],
      "bank_account": {
        "archived": false,
        "bank_name": "Test Bank",
        "country": "GB",
        "enabled_delivery_options": [
          "local"
        ],
        "last4": "2345",
        "routing_number": "108800",
        "supported_currencies": [
          "gbp"
        ],
        "bank_account_type": "checking"
      },
      "created": "2025-04-01T14:13:12.295Z",
      "latest_outbound_setup_intent": "osi_test_61SITWK7KhLsQIGAK16QsOpAPpE97EJALhqt1U5mC4kq",
      "type": "bank_account",
      "usage_status": {
        "payments": "requires_action",
        "transfers": "eligible"
      },
      "livemode": true
    },
    {
      "id": "gbba_test_61Qz1meKFu38uCGVY16QsOpAPpE97EJALhqt1U5mCBVQ",
      "object": "v2.money_management.payout_method",
      "available_payout_speeds": [
        "standard"
      ],
      "bank_account": {
        "archived": false,
        "bank_name": "Test Bank",
        "country": "GB",
        "enabled_delivery_options": [
          "local"
        ],
        "last4": "2345",
        "routing_number": "108800",
        "supported_currencies": [
          "gbp"
        ],
        "bank_account_type": "checking"
      },
      "created": "2024-08-19T22:13:24.332Z",
      "latest_outbound_setup_intent": null,
      "type": "bank_account",
      "usage_status": {
        "payments": "eligible",
        "transfers": "eligible"
      },
      "livemode": true
    }
  ],
  "next_page_url": null,
  "previous_page_url": null
}
```
